﻿
/*body{background:#fff;color:#000;font:10pt Arial, Helvetica, sans-serif;}*/


/* GRIDVIEW */
.GridView {}/*background:#fff*/
.GridViewHeader th {color:#333;border:#ccc 1px solid;background:url('images/button.png');padding-left:10px;padding-right:10px;font-size:12px;}       
.GridViewRow td {color:#333;border:none;border-bottom:#eee 1px solid;font-size:11px;padding-left:10px;padding-right:10px;}   
.GridViewAlternatingRow td {color:#333;border:none;border-bottom:#eee 1px solid;font-size:11px;background-color:#f7f7f7;padding-left:10px;padding-right:10px;} 
.GridViewPager td {border:none;padding-left:10px;padding-right:10px}
.GridView a {color:#333}
.GridView a:hover{color:#ff6600}

/* FORM (ALL) */
select {font-size:10pt;border:1px solid #dcdcdc;padding:5px;}
.button {height:37px;font-family:Arial;font-size:11px;padding-left:20px;padding-right:20px;
    font-weight:bold;color:#000000;background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;border-left:1px solid #DDDDDD;cursor:pointer;line-height:17pt}
.textbox {height:24px;font-family:Arial;font-size:10pt;padding-left:7px;line-height:17pt}
.file {height:27px;font-size:10pt;padding-left:7px;border:0;background:#eee;line-height:17pt}

/* FORM */
fieldset {border:#f3f4f5 1px solid}
fieldset.web2 {padding:0 30px 20px 15px;border:#f3f4f5 1px solid}
fieldset.web2 legend{font-size:14px;font-weight:700;left:0;margin:0;padding:0;}
fieldset.web2 select {font-size:10pt;border:1px solid #dcdcdc;padding:5px;}
fieldset.web2 label {display:block;margin:14px 0 3px;padding:0;}

/*Utk CheckBox & Checkboxlist harus ada div*/
fieldset.web2 div {display:block;margin:14px 0 3px;padding:0;width:100%;}
fieldset.web2 div label {display:inline;margin:14px 0 3px;padding:0;width:100%;}
fieldset.web2 td label {display:inline;margin:14px 0 3px;padding:0;width:100%;}/*utk control yg lain (login)*/

/* Div with continuous content */
fieldset.web2 div.field-inline {margin:14px 0 3px;}
fieldset.web2 div.field-inline input.textbox {display:inline;margin:0px}
fieldset.web2 div.field-inline input.button {display:inline;margin:0px}

/* Backward compatibility (for IE6) */
fieldset.web2 .button {height:37px;width:auto;margin:16px 0 0;
    font-size:11px;font-weight:bold;color:#000000;
    background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;
    border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;
    border-left:1px solid #DDDDDD;
    cursor:pointer;display:block;line-height:17pt}
fieldset.web2 .textbox   {height:24px;font-family:Arial;font-size:10pt;padding-left:7px;line-height:17pt}
fieldset.web2 .password {height:24px;font-size:10pt;padding-left:7px;line-height:17pt}
fieldset.web2 .file {height:27px;font-size:10pt;padding-left:7px;border:0;background:#eee;line-height:17pt}


/* FORM (SMALL VERSION) */
fieldset.web2small {padding:0px;padding-left:7px;border:none;font-size:11px;color:#000;} 
fieldset.web2small legend{display:none}
fieldset.web2small select {font-size:9pt;border:1px solid #dcdcdc;padding:4px;}
fieldset.web2small label {display:block;margin:7px 0 1px;padding:0;font-size:11px;}

fieldset.web2small div.field {margin:7px 0 3px;}
/*
Utk Checkboxlist: label ada di dalam TD (juga utk control yg lain,misal:login)
Utk CheckBox: harus diletakkan di dalam div
*/
fieldset.web2small div label {display:inline;margin:7px 0 1px;padding:0;width:100%;font-size:11px;}
fieldset.web2small td label {display:inline;margin:7px 0 1px;padding:0;width:100%;font-size:11px;} 

/* Div with continuous content */
fieldset.web2small div.field-inline {margin:7px 0 3px;}
fieldset.web2small div.field-inline input.textbox {display:inline;margin:7px 0 3px;}
fieldset.web2small div.field-inline input.button {display:inline;margin:7px 0 3px;}

/* Backward compatibility (for IE6) */
fieldset.web2small .button {height:30px;width:auto;margin:5px 0 0;line-height:17pt;
    font-size:11px;font-weight:bold;color:#000000;
    background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;
    border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;
    border-left:1px solid #DDDDDD;
    cursor:pointer;display:block;}
fieldset.web2small .textbox   {height:24px;font-size:9pt;padding:0px;padding-left:7px;}
fieldset.web2small .password {height:24px;font-size:9pt;padding:0px;padding-left:7px;}
fieldset.web2small .file {height:27px;font-size:9pt;padding:0px;padding-left:7px;border:0;background:#eee;}


/*** CMS ELEMENTS  ***/
.pagetool {height:26px;}/*border-bottom:#000 1px dotted;*/

.quickadd {width:450px;border:#ddd 1px solid;margin-bottom:5px;margin-top:5px}/*min-width:450px;*/
.quickadd-box {border:#f0f0f0 7px solid;background:#f7f7f7;padding:12px;}

.draftinfo {color:#e93213}

.StatTable {BORDER-COLLAPSE: collapse}
.StatTable td {padding:2px;border-bottom:#eee 1px solid;text-align:center;font-size:10px}
.StatTable th {padding:2px;border-bottom:#eee 1px solid;text-align:center;font-size:10px}
.StatTableHeader th {padding:5px;color:#333;border:#ccc 1px solid;background:url('images/button.png');text-align:center;font-size:10px}
.dayWeekend {background:#f0f0f0}

.MonthSummaryCaption {font-size:16px;font-weight:bold;}
.MonthSummary {font-size:30px}

/*Add by Joshua*/
.admin_section_header                       { color:#333; border:#ccc 1px solid; background: url('images/button.png'); padding: 5px 10px; font-size:12px; font-weight: bold;}
.admin_container                            { border: solid 1px #ccc; border-top: 0px; padding: 7px;}
.admin_outer_container                      { margin-top: 30px;}

/* Discussion */
fieldset.web2 .frm_post_bar {font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;}
fieldset.web2 .frm_post_infopanel {background-color:#ffffff;border:#BEC7D1 1px solid;padding:12px;}
fieldset.web2 .frm_post_message {background-color:#ffffff;border:#BEC7D1 1px solid;width:100%;padding:8px;}

.makefile label {background:url(../../systems/images/icons/document-image.png) no-repeat;background-position:top right;padding:3px;padding-right:23px;}
.makelink label {background:url(../../systems/images/icons/chain.png) no-repeat;background-position:top right;padding:3px;padding-right:23px;}
.makelisting label  {background:url(../../systems/images/icons/projection-screen-presentation.png) no-repeat;background-position:top right;padding:3px;padding-right:23px;}
.addsummary label  {background:url(../../systems/images/icons/edit-image.png) no-repeat;background-position:top right;padding:3px;padding-right:23px;}

.settingbox {direction:rtl;border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x}
